#ifndef MARS_MHCalibrationRelTimePix
#define MARS_MHCalibrationRelTimePix

#ifndef MARS_MHGausEvents
#include "MHGausEvents.h"
#endif

class MHCalibrationRelTimePix : public MHGausEvents
{

private:

  static const Int_t   fgRelTimeNbins;      //! Default for MHGausEvents::fNBins  (now set to: 900   )
  static const Axis_t  fgRelTimeFirst;      //! Default for MHGausEvents::fFirst  (now set to: -13.5 )
  static const Axis_t  fgRelTimeLast;       //! Default for MHGausEvents::fLast   (now set to:  13.5 )

public:

  MHCalibrationRelTimePix(const char *name=NULL, const char *title=NULL);
  ~MHCalibrationRelTimePix() {}
  
  void Clear(Option_t *o="");
  void Reset();
  
  ClassDef(MHCalibrationRelTimePix, 1)     // Histogram class for Relative Time Calibration pixel
};

#endif
